/* 画像を囲む親要素のサイズを固定する */
.pref-card-thumb {
    width: 100%;
    height: 284px; /* HTMLのheight属性に合わせて固定（必要に応じて調整してください） */
    overflow: hidden;
}

/* 画像自体を親要素のサイズに合わせてトリミングする */
.pref-card-thumb img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center; /* 画像の中央を基準にトリミング（お好みで調整） */
}

/* 一括資料請求の上限に達した時のデザイン */
.b-m-checkboxButton.pref-card-bundle.b-is-ready {
    cursor: default;
    opacity: .6;
    pointer-events: none;
}

button.b-is-active {
    background-image: url(../images/fav_icon_active.svg);
}

.route-select-btn.request {
    pointer-events: none;
}

.route-select-btn.requestable {
    background: #c03f3f;
}

@media (max-width: 767px) {
    .route-select-wrap {
        margin-top: 30px;
    }
}
